<h1>Users</h1>
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius dolorem perspiciatis delectus tenetur sint, in quam non eligendi? Commodi perspiciatis, maiores doloremque magnam at nisi totam saepe tenetur dicta architecto!</p>
<% @users.each do |user| %>
<p><%= user.name %></p>
<% end %>
